body{
    background:linear-gradient(45deg,lightgreen,lightsalmon,lightgreen);
    text-align: center;
}
h1{
    font-size: 40px;
}
h2{
    background: linear-gradient(45deg,red,black,red);
    color: white;
    padding: 15px;
    border-radius: 50%;
    width: 800px;
    margin: auto;
    box-shadow: 0 0 10px black;
    
}

table{
    width: 100%;
}
img{
    box-shadow: 0 0 10px black;
    border-radius: 10px;
}
html{
    scroll-behavior: smooth;
}